{
    "Dominus": {
		"BodyID": 403,
		"SkinID": 8364,
		"Group": "RAITO_M8World",
		"Chassis": {
			"Diffuse": ""
		},
		"Body": {
			"Diffuse": "",
        "1_Diffuse_Skin": "Raito_M8World_DOM_Diff.png",
        "2_Diffuse_Skin_Mask": "Raito_M8World_DOM_Mask.png",
			"Skin": ""
		}
    }
}


